Bug 986603 - [abrt] vim-X11-7.3.944-1.fc18: set_last_cursor: Process /usr/bin/gvim was killed by signal 11 (SIGSEGV)
[abrt] vim-X11-7.3.944-1.fc18: set_last_cursor: Process /usr/bin/gvim was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
abrt_hash:4f71fe8345f31d9551a1782e993...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 17:44 EDT by Blue.Dog.Archolite
Modified: 2014-02-05 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:10:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.63 KB, text/plain)
2013-07-20 17:44 EDT, Blue.Dog.Archolite
no flags Details
File: cgroup (128 bytes, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: core_backtrace (6.53 KB, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: dso_list (9.65 KB, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: environ (2.56 KB, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: maps (47.42 KB, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: open_fds (594 bytes, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: user_vimrc (10.21 KB, text/plain)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details
File: system_vimrc (1.92 KB, application/octet-stream)
2013-07-20 17:45 EDT, Blue.Dog.Archolite
no flags Details

  None (edit)
Description Blue.Dog.Archolite 2013-07-20 17:44:45 EDT
Version-Release number of selected component:
vim-X11-7.3.944-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gvim .
crash_function: set_last_cursor
executable:     /usr/bin/gvim
kernel:         3.9.9-201.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 19 16:59:50 Thief abrt[15203]: Saved core dump of pid 10948 (/usr/bin/gvim) to /var/tmp/abrt/ccpp-2013-07-19-16:59:49-10948 (38551552 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 set_last_cursor at mark.c:1376
 #1 write_viminfo_marks at mark.c:1597
 #2 do_viminfo at ex_cmds.c:2088
 #3 write_viminfo at ex_cmds.c:1967
 #4 getout at main.c:1438
 #6 check_changed_any at ex_cmds2.c:1642
 #7 gui_shell_closed at gui.c:819
 #8 delete_event_cb at gui_gtk_x11.c:2563
 #9 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #14 gtk_widget_event_internal at gtkwidget.c:5017
Comment 1 Blue.Dog.Archolite 2013-07-20 17:44:54 EDT
Created attachment 776294 [details]
File: backtrace
Comment 2 Blue.Dog.Archolite 2013-07-20 17:45:02 EDT
Created attachment 776295 [details]
File: cgroup
Comment 3 Blue.Dog.Archolite 2013-07-20 17:45:09 EDT
Created attachment 776296 [details]
File: core_backtrace
Comment 4 Blue.Dog.Archolite 2013-07-20 17:45:15 EDT
Created attachment 776297 [details]
File: dso_list
Comment 5 Blue.Dog.Archolite 2013-07-20 17:45:18 EDT
Created attachment 776298 [details]
File: environ
Comment 6 Blue.Dog.Archolite 2013-07-20 17:45:20 EDT
Created attachment 776299 [details]
File: limits
Comment 7 Blue.Dog.Archolite 2013-07-20 17:45:24 EDT
Created attachment 776300 [details]
File: maps
Comment 8 Blue.Dog.Archolite 2013-07-20 17:45:30 EDT
Created attachment 776301 [details]
File: open_fds
Comment 9 Blue.Dog.Archolite 2013-07-20 17:45:35 EDT
Created attachment 776302 [details]
File: proc_pid_status
Comment 10 Blue.Dog.Archolite 2013-07-20 17:45:41 EDT
Created attachment 776303 [details]
File: user_vimrc
Comment 11 Blue.Dog.Archolite 2013-07-20 17:45:47 EDT
Created attachment 776304 [details]
File: system_vimrc
Comment 12 Fedora End Of Life 2013-12-21 09:22:06 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:10:01 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.